* {
	margin:0;
	padding:0px;
}
html, body { height:100%;}
body { background:#fff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1.175em; color:#868686;}

input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}
.bullist{
	padding: 10px 0 20px 0;
	font-weight:normal;

}
.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}
.submitb{text-align:center; padding-left:300px;}
.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin-bottom:22px;}

.tail-bottom { background:url(../images/tail-bottom.gif) left bottom repeat-x;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {
	border:0;
/*	padding-right: 3px;*/
}
object { vertical-align:top; outline:none;}

#contacts-form { line-height:1.5em;}
#contacts-form label { display:block; height:44px;} 
#contacts-form label input { width:263px; padding:2px 0 2px 3px; color:#111; background:none; border:1px solid #a09b96;}
#contacts-form textarea {width:290px; height:103px; padding:2px 0 2px 3px; margin-bottom:9px; color:#111; background:none; border:1px solid #a09b96; overflow:auto;}
#contacts-form .col-1 { width:312px !important; margin-right:0 !important;}
#contacts-form .col-2 { width:296px !important;}
#contacts-form strong { font-size:.91em; color:#000;}
#contacts-form .link1 { margin-left:10px; font-size:.91em; color:#FFFFFF; text-decoration:none;}
#contacts-form .link3 { margin-left:10px; font-size:.91em; color:#FFFFFF; text-decoration:none;}

/*==================list====================*/
ul { list-style:none;}
ol { margin-left:35px;}

.list1 li { width:100%; overflow:hidden; line-height:1.5em; border-bottom:1px dotted #e2e2e2; padding-bottom:14px; margin-bottom:14px;}
.list1 li.last { padding-bottom:0; margin-bottom:0; border:none;}
.list1 li img { float:left; margin-right:18px;}
.list1 li h6 { padding-top:8px; margin-bottom:4px;}

.list2 dt { margin-bottom:3px;}
.list2 dt em { background:url(../images/marker.gif) no-repeat left 6px; padding:0 0 0 20px; color:#000; display:block;}
.list2 dd { font-size:.91em; line-height:1.64em; padding-bottom:20px;}

.list3 li { color:#179d00;}
.list3 li a { padding-left:3px;}

.list4 li { width:100%; overflow:hidden; padding-bottom:25px; color:#179d00; line-height:1.5em;}
.list4 li img { float:left; margin-right:20px;}

.partners { width:100%; overflow:hidden;}
.partners li { float:left; width:140px; text-align:center; font-size:.91em; color:#868686; padding-bottom:30px;}
.partners li img { display:block; margin:0 auto 5px auto;}
.partners li a {color:#868686;}


.clients { width:100%; overflow:hidden; margin-top:25px;}
.clients li { float:left; width:140px; margin:0 14px 0 auto;}
.clients li img {

	display:block;
	margin:0 0 0 0;
	

}


/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px; }
.img-box img { float:left; margin:0 20px 0 0;}



.img-indent2 { margin:0 7px 7px 0; float:left;}
.img-box2 {
	width:100%;
	overflow:hidden;
}
.img-box2 img {
	float:left;
	margin:0 14px 5px 0;

}

/*.bgflag{padding-left:120px;margin-bottom:15px;}*/




.eml{ margin-top:5px;}
.dowloadpdf{ margin-bottom:-7px; margin-left:260px;}
.dowloadpdf2{ margin-bottom:-7px; margin-left: 180px;
}
.dowloadpdf3{ margin-bottom:-7px; margin-left: 360px;
}

.alter {width:170px; overflow:hidden; float:right; top:0px;}
.img-box3 { width:60%; overflow:hidden; padding-bottom:20px; top:0px; }
.img-box3 img { float:left; margin:0 10px 0 0;}

.extra-wrap { overflow:hidden; }
.bodytext{font-size:1em; line-height:.6em; padding-bottom:5px;}
.p1 { margin-bottom:11px;}
.p2 { margin-bottom:22px;}
.p3 { margin-bottom:33px;}

/*==================txt, links, lines, titles====================*/
a {color:#179d00; outline:none;}
a:hover{text-decoration:none;}

h1 {
	/*background:url(images/logo.gif) no-repeat left top;*/
	padding:0 0 3px 0;
	line-height:1em;
}
h1 a { text-decoration:none; color:#3d3d3d;}
h1 a span { color:#bdbdbd;}
h1 a b { font-weight:normal; color:#43b700;}
h2 {
	font-size:26px;
	line-height:1em;
	color:#3d3d3d;
	border-bottom:1px solid #e2e2e2;
	padding-bottom:6px;
	margin-bottom:15px;
}
h2.alt { border-bottom:none; padding:15px 0 0 0;}
h3 {font-size:18px; line-height:1.1em; color:#181818; padding:4px 0 10px 0; margin-bottom:21px;}
h3.icon1 { background:url(../images/icon-title1.gif) no-repeat right top;}
h3.icon2 { background:url(../images/icon-title2.gif) no-repeat right top;}
h3.icon3 { background:url(../images/icon-title3.gif) no-repeat right top;}
h4 { font-size:1.1em; color:#000; margin-bottom:1px;}
h5 { font-size:1em; color:#179d00; line-height:1.5em; margin-bottom:20px;}
h5.alt { margin-bottom:0;}

h6 { font-size:1em; font-weight:normal; color:#000; font-style:italic;}
h6 a { color:#000;}

.h7 { font-size:1.4em; font-weight:bold; color:#179d00; line-height:1.8em; margin-bottom:15px;}
.h72 { font-size:1.4em; font-weight:normal; color:#179d00; line-height:1.5em; margin-bottom:15px;}
.h8 { font-size:1.2em; font-weight:bold; color:#179d00; line-height:1.5em; margin-bottom:15px;}
.h9 {
	font-size:22px;
	line-height:1.1em;
	color:#179d00;
	margin-bottom:10px;
	padding: 0 0 0 0;
	text-decoration:none;

}
.h9 a {text-decoration:none; }

.h10 {font-size:14px;line-height:1.1em;color:#181818;padding:4px 0 10px 0;margin-bottom:10px;font-weight: bold;}
.h11 {font-size:20px; line-height:1.1em; color:#181818; padding:4px 0 10px 0; margin-bottom:10px;}

.h12 {font-size:18px; line-height:1.1em; color:#181818; padding:4px 0 10px 0; margin-bottom:21px;}




.txt1 { color:#179d00; font-weight:bold; line-height:1.5em;}
.txt2 { line-height:1.5em;}

.link1 { display:block;  margin-right: 10px; float:right; background:url(../images/link1-bg.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link1 em { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:1px 20px 4px 20px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.link3 { display:block; margin-right: 80px; float:right; background:url(../images/link1-bg.gif) left top repeat-x; color:#fff; text-decoration:none;}
.link3 em { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link3 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:1px 20px 4px 20px; font-style:normal;}
.link3:hover { text-decoration:underline;}

.link2 {
	color:#3E94DD;
	text-decoration:none;
	font-weight:bold;
}


.link2:hover { text-decoration:underline;}

.link3 { color:#868686;}

.link4 { color:#000;}
.link5 {
	color:#179d00;
	font-weight:bold;
	display: inline;
	padding-left: 0px;
	float:left;
	font-size: 13px;
}

.link5_current {
	color:#333333;
	font-weight:bold;
	display: inline;
	padding-left: 0px;
	float:left;
	font-size: 13px;
}

.link6 {
	font-size: 14px;
	font-weight: bold;
	color:#179d00;
	font-size:1.45em;
	;
}
.bullet1{
	padding:0 0 1px 1px;
}

.line-hor { background:#3a3c52; height:1px; overflow:hidden; font-size:0; line-height:0; margin:20px 0 20px 0;}
.line-ver { background-image:url(../images/line-ver.gif); background-repeat:repeat-y; width:100%;}


/*==================boxes====================*/
.box { width:100%; font-size:.91em; line-height:1.64em;}
.box .border-top {background:url(../images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(../images/border.gif) repeat-x bottom;}
.box .border-left {background:url(../images/border.gif) repeat-y left;}
.box .border-right {background:url(../images/border.gif) repeat-y right;}
.box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;}
.box .right-bot-corner {
	background:url(images/right-bot-corner.gif) no-repeat right bottom;
	width:100%;
	height: 165px;
}
.box .inner {
	padding:10px 19px 10px 23px;
	
}
.box p {
	margin-bottom:7px;
}
.box .img-box { padding-bottom:7px;}

.dept-list { padding-bottom:7px;}
.dept-list dt { font-weight:bold; font-size:1.1em; color:#000;}
.dept-list dd { clear:both;}
.dept-list dd span { float:left; width:73px;}
.dept-list dd a { color:#000;}

.dept-list-1 {line-height:1.5em;}
.dept-list-1 dt { margin-bottom:18px;}
.dept-list-1 dt:first-line { color:#179d00; font-weight:bold;}
.dept-list-1 dd { clear:both;}
.dept-list-1 dd span { float:left; width:82px;}

.bpo{padding-bottom:8px;}

/*header*/
#header .row-1 {
	height:90px;
}
#header .row-1 .logo {
	float:left;
	padding:21px 0 0 0;
	font-size:22px;
	width:350px;
}

.bgflag {
	position: absolute;
	left:1142px;
	top:40px;
	visibility: visible;
}

.enflag {
	position: absolute;
	left:1165px;
	top:40px;
	visibility: visible;
}
#header .row-1 .phone-num {
	float:right;
	padding:40px 0 0 0;
	font-size:.94em;
	text-transform:uppercase;
	color:#C7C7C7;
	letter-spacing: 0.4em;

}
#header .row-1 .phone-num span {
	padding:2px 0px 1px 0;
}
#header .row-2 { height:47px;}
#header .row-3 { padding:88px 493px 0 155px;}

.nav-box { background:url(../images/nav-bg.gif) left top repeat-x; width:100%;}
.nav-box .left { background:url(../images/nav-left.gif) no-repeat left top;}
.nav-box .right { background:url(../images/nav-right.gif) no-repeat right top; height:37px;}

#header .nav { width:100%; padding:5px 0 0 0; line-height:27px;}
#header .nav li { display:inline;}
#header .nav li a { background:url(../images/divider.gif) left top no-repeat; font-size:13; width:160px; text-align:center; float:left; text-decoration:none; color:#919191;}
#header .nav li a:hover { font-weight:bold; color:#000;}
#header .nav li a.current { font-weight:bold; color:#000;}

#header .slogan {
	padding:0 0 0 1px;
	z-index: 0;
}
.button { float:right; background:url(../images/button.jpg) no-repeat left top; width:103px; height:31px; line-height:26px; text-decoration:none; text-align:center; color:#000; font-weight:bold;}
.button:hover { text-decoration:underline;}

/*content*/
#content { padding:12px 0 59px 0;}
#content .row-1 {
	padding-bottom:25px;
}

/*footer*/
#footer, #footer a {
	color:#999999;
}
#footer span { color:#333; text-transform:uppercase;}
#footer .nav {
	padding:10px 0 0 60;
	margin-left:100px;
	text-transform:uppercase;
	margin-bottom:-3px;
	margin-top: 50px;
	
}
#footer .nav span {
	display:inline;
	font-size:0.86em;
	margin-left:40px;
	color:#999999;
}
#footer .nav li {
	display:inline;
	font-size:0.86em;

}
#footer .nav li a {
	color:#999999;
	text-decoration:none;
	padding:0 9px 0 6px;
}
#footer .nav li a:hover { color:#000;}


.keylayer { width: 100%; height: 60px; padding: 1px; FONT-SIZE: 100%; color:#000000;; overflow: auto; filter: alpha(opacity=100); SCROLLBAR-FACE-COLOR: #F4f3f4; SCROLLBAR-HIGHLIGHT-COLOR: #F4f3f4; SCROLLBAR-SHADOW-COLOR: #F4f3f4; SCROLLBAR-3DLIGHT-COLOR: #F4f3f4; SCROLLBAR-ARROW-COLOR:  #F4f3f4; SCROLLBAR-TRACK-COLOR: #F4f3f4; SCROLLBAR-DARKSHADOW-COLOR: #F4f3f4;}

/*==========================================*/
